Subject: Families Unite
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Mon, 21 Oct 2002 06:37:13 +1000

Issue No. 8 - 21st Oct, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The tragedy of the last week has highlighted for us all the importance of our loved ones and families.  The shocking loss of lives through the Bali bomb blast has touched us all.  Many times I have been moved to tears as I have watched big footballers crying on TV as they told about their mates who have died.  The other thing that has touched me is the way ordinary people have rolled up their sleeves and just started to make a difference wherever they were.  What about the Aussie lady who helped set up a computer data base for the hopelessly overcrowded Bali hospital?  Did you see the English backpacker who helped a critically injured woman survive and has chosen to stay on in Bali to help the suffering?  What about Jason McCartney, the AFL player who has burns to 50% of his body and is in a critical condition after saving the lives of two young women from the flaming inferno?

This is a time for us as fathers to take encouragement from such acts of sacrifice and kindness.  I believe that in order to be a good father and husband, similar selfless acts of bravery and kindness are required.  The difference is that they have to be enacted over a long period of time and often without a great deal of encouragement.  We won’t get our story printed in the paper, nor will it appear on TV, but our sacrifice is no less real.  You see, true love requires sacrifice.  Actions speak louder than words.  Becoming a good father requires a change in life style and a change in attitude.  Becoming a good husband (lover of your wife) requires the same.  Children spell love T.I.M.E.  Our wives spell love in much the same way.  Time to talk.  Time to listen.  Time to have fun together.  Time to hold hands.  Time to do something special.  For many fathers this requires a certain measure of sacrifice.  Our jobs, our sports, our interests tend to take precedence.  NOW is the time to change.

There is a saying from a great old book, ‘Greater love has no man than this, that he lay down his life for his friends’.  Let us begin to take up this challenge for our families and stop being selfish husbands and fathers.  Let us lay down our lives for our wives and children.  Let us be encouraged by the selfless acts of bravery by our fellow Aussies in Bali, and begin to put ourselves out for our wives and children.  Seize the moment, grab the opportunity.  Now is the time for action to show our love.

Lovework

What is the lovework for this week?

You decide!

Find an opportunity to show your love to your children and your wife this week and then put it into action.  Words without actions are futile.  You saw how many people this week were not able to express their words and actions of love for their family members due to the loss of their loved ones because of the tragic bombing.  Why don’t you express love to your family now, while they are alive and well?  Be different.  Do something out of the ordinary for your loved one.  Plan a random act of kindness.  This is your opportunity!!  This is your day!  Don’t miss it.  Make it happen.

Yours for acts of kindness

Warwick Marsh

Fatherhood Foundation.

PS.  Please email us with your story.  It might inspire others to do the same.  You never know, you might start a revolution of love.

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Fish Finder
by Paul Sloane

Is it possible that dad is never wrong? Just because dad said so – it must be true. Well…probably not, but sometimes in the eyes of a child, it often rings true. Poor old mum, the pains of childbirth, the endless hours of rearing the family, knowing exactly where you last left your favourite cap, yet – when it comes to knowledge about important things - like fishing, dad gets the nod.

Just the other week my eldest son came into my office, holding a fishing magazine subscription form, asking for me to write out a cheque. The subscription was to a junior anglers club - $10 got you a cap, a tackle box, fishing rod Velcro wraps, and a membership card. My son proceeded to question the value of such a subscription, and whether his hard earned ten dollars be better spent elsewhere – to my reply of “No way mate – the cap would be worth $10 alone – I reckon it’s a great deal”. Done!

Anyway, a couple of days later my son was sitting down reading the beloved fishing magazine, when he comes across the junior anglers club subscription form. Excited by his recent (proposed) membership, he shows mum. The first question raised by mum, showing genuine concern for the pocket money, was “Is it really worth ten dollars?” With not a second gap, the first thing that came out of my son’s mouth was “Yeah, Dad said just the cap alone was worth $10 – it’s a great deal”. Sounds very familiar eh?

Did my son need any other justification but dad’s sentiments of a good deal? Would it have been different if dad said that it was not worth it, and to save your money? You know, often our children will hang on every word we say, without giving thought or reason to our rationale/thinking – they just accept it as gospel. To a parent, this is precious – to think what we have to say is considered by our children to be so very important and final. I feel this needs to be kept in mind, as we go about our business, answering questions from our kids, supplying solutions and ideals, we need to be aware of our words, and the impact those words have on our children.

If I had a tip for young fathers today, it would be this – listen to the questions our children have – junior angler fishing club memberships may not be life changing, phone off the hook, family meeting type situations – but there will be times that call for more family orientated discussion and decision making. It is these times that parents must be as one, providing sound reasoning and answers to those inquisitive, searching, and yes – sometimes life changing situations.

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

No man can possibly know what life means, what the world means, what anything means, until he has a child and loves it, and then the whole universe changes, and nothing will ever again seem exactly as it seemed before.

Lafcadio Hearn

Back to top

Laughter

A cheerful heart does good like a medicine

Proverbs 17:22

Back to top

Single Dads

by Roland Foster

School Holidays have well and truly ended, during which many fathers have had the opportunity to spend some time with their children.  For some fathers, the sense that their children are merely ‘visiting’ them, often underscores the idea in both father and children that the children ‘belong’ somewhere else.  This idea is often difficult to challenge, particularly when it has originated with court ‘orders’.

The youngest of my children often refers to ‘Dad’s place’.  My response to this is usually to say, “No, not my place, your place”.  I was privileged enough to be brought up to believe that whatever my father had was also mine, (and my brothers and sisters).  This is an attitude I also want my children to adopt, and to pass on to their own children.  It also helps dispel the notion that the children ‘belong’ elsewhere.

Despite the best efforts of the Family Law System, I have been able to retain ownership of property.  However I consider myself not as an ‘owner’ but as the custodian of the property for the benefit of my children.  Recent experiences have taught me, however, that property and wealth, while difficult to attain, can very easily be lost.  Even the most astute and successful businessmen can see their wealth spread its wings and take flight like an eagle.  Kerrie Packer recently lost half of his $1 billion investment in India.  Last week’s newspaper reported that Rupert Murdoch lost $12 billion in the last year.  His comment was, “Things we thought were strategic investments have turned out to be a fairly nightmarish experience”.  This is a sentiment that many separated fathers can relate to.

The greatest wealth we can leave to our children are the attitudes and values that we instil in them. A well known proverb states: ‘Train a child in the way he should go, and when he is old he will not depart from it’.  From an early age children should be taught compassion, kindness, humility, gentleness and patience.  This training is our responsibility.  For many separated fathers, this is the only asset we can leave our children.  It is also the most valuable, most secure, most important and longest lasting.

___________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Excerpt from Mother Teresa, ‘In My Own Words’, © 1997 Hodder & Stoughton Ltd, London, Editor José Luis González-Balado.

Profound comments on life, death, families and spiritual things.  Mother Teresa is by far one of the most influential women of the twentieth century.

______________________________________

The Poverty of Love

Everybody today seems to be in a hurry.  No one has any time to give to others: children to their parents, parents to their children, spouses to each other.

World peace begins to break down in the homes.

Once in a while we should ask ourselves several questions in order to guide our actions.  We should ask questions like: Do I know the poor?  Do I know, in the first place, the poor in my family, in my home, those who are closest to me - people who are poor, but not because they lack bread?

There are other types of poverty just as painful because they are more intrinsic.

Perhaps what my husband or wife lacks, what my children lack, what my parents lack, is not clothes or food.  Perhaps they lack love, because I do not give it to them!

Where does love begin?

In our own homes.

When does it begin?

When we pray together.

The family that prays together stays together.

Back to top

Thought for the Week

We too often love things and use people when we should be using things and loving people.

Anonymous

Back to top

News & Info

Thoughts on Bali:

Weight on Their Shoulders

by Ron Hellyer

How indescribable are the events of the last week on Australian society. The images of people carrying enormous loss, confusion, pain and anguish is embedded in our hearts.  The Bali Memorial Service attended by the Prime Minister John Howard, Deputy Prime Minister John Anderson and Leader of the Opposition Simon Crean was a deeply moving event.  Fathers were embraced by  John Howard and John Anderson, mothers wept on their shoulders, others displayed their grief as the Prime Minister spoke.

For all three, as fathers, the enormous weight of being leaders of our nation, in such perilous times, requires an inner strength.  For the fathers of those lost, for the sons who lost their fathers, for the mothers and daughters lost, for those injured, a nation and the world is grieving.  We can be encouraged that the bond that draws us together as people is stronger than any politics, money or power.  Our united abhorrence of evil is where our strength begins.

John Howard indicated we would not give up in securing our freedom.  Our carefree lifestyle has been violated and forever changed.  It is a time when we are particularly being called to stand behind our leaders to support them.

Our families also need encouragement and support for what we face in the future.  As fathers we should take the lead and it is most important that Australia is strengthened in its resolve to continue to pursue justice and freedom.

You can make a difference by praying for our leaders who bear these enormous weights.  Involve your family, friends, workmates – I don’t believe that anyone has not been moved by the events of the past week - the images, the pain, the sorrow.

Praying for our leaders demonstrates our support and unity – we are Australians together no matter what we face.

National Day of Mourning

The Prime Minister of Australia, the Hon John Howard, has called a National Day of Mourning for Sunday, 20th October, 2002, just gone.  Let’s continue to wear a wattle sprig this week as we remember the fathers, mothers and families that are grieving for loved ones.  Let’s all pray for the families and friends of loved ones who have suffered loss!

Interesting Developments – Fatherhood Foundation

Warwick Marsh and other Fatherhood Foundation leaders are holding an executive council meeting in Canberra at Parliament House on Monday, 21st October, 2002.  The meeting will discuss key strategic moves for 2003 for the Fatherhood Foundation.  We have appointments with Mr Larry Anthony, the Minister for Children and Ross Cameron, the minister assisting Senator Amanda Vanstone, plus several other politicians.  We hope to report more fully to our readers as key strategies emerge.

Letters from Politicians

*  Thank you for your note on the Fatherhood Foundation.  You raise much food for thought.  Where you have views on what we are doing in Parliament you should feel free to forward them.

The Hon Kim Beazley MP

__________________________________________________

*  Thank you for the letter that you sent to me introducing the Fatherhood Foundation.

I was very interested to read about the initiatives that the Foundation is planning to undertake.

May I take this opportunity to wish the Foundation all the best in their undertakings.

The Hon Kevin Andrews MP

__________________________________________________

*  I am writing to thank and acknowledge your letter dated 28 August 2002 regarding the Fatherhood Foundation and enclosed fact sheet on Fatherlessness.

No matter what form a family may take, fathers are a vital part.  Fathers have the capacity to make a difference to the quality and happiness of their children’s lives and research shows that the involvement of both parents can mean improved health and well being for children.

In recognition of the importance of men in family life and the significance of good relationships between fathers and their children, the Howard Government introduced the Men and Family Relationships Program in 1998.

The Government has provided funding of $22 million through the Men and Family Relationships Program to develop services to help men more effectively build and maintain healthy relationships.

Thank you again for your thoughtful correspondence and should the Fatherhood Foundation need assistance in the future, please do not hesitate to contact me.

Senator the Hon Bill Heffernan

___________________________________________________

Back to top

Dad's Prayer

Dear God

Help me value my family and loved ones and express that love in word and while I can still have them with me.

We also remember the Australian families who have lost loved ones, that you would comfort them in their loss and give speedy recovery to those who are injured and recovering in hospital.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.